Bug 5733 - Generic kernel doesn't work on Alpha Jensen
Summary: Generic kernel doesn't work on Alpha Jensen
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: alpha Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-08 17:19 UTC by mchampig
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 21:16:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 1999-10-08 17:19:53 UTC
The generic kernel and boot kernel as shipped with RH6.0
does not work on the Jensen. It hangs when getting to
kswapd during the boot process.

This prevents running Red Hat Linux on a Jensen. Rebuilding
a kernel produces a working kernel though, so it's something
in the way you've built the generic kernel. By the way,
the generic kernel works fine on Multia, XLT-300, AXPpci33,
and AlphaStation. I want my Jensen working too!!!

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Bill Nottingham 2000-02-05 23:45:59 UTC
Does the 6.1 generic kernel boot on a jensen, or does it
die too?

Comment 3 Phil Copeland 2001-06-04 15:15:52 UTC
Due to inactivity I'm assuming this is a dead record and closing



Note You need to log in before you can comment on or make changes to this bug.